FORUMS

How Strong Is Your Connection? – XDA Xposed Tuesday

Everyone is always talking about their bars. How many bars of WiFi do they … more

OnePlus 2 Announced: Specs, Price and Details

The OnePlus 2 has just had its Virtual Reality Launch event, and at the XDA Office we all … more

A Helpful Guide to Music Streaming Services

With the launch of Apple Music, music streaming services have recently gained a lot of … more

An Inside Look at the Redesign of Business Calendar

The much-acclaimed calendar app, Business Calendar, underwent a major design … more

[ROM][Sprint] ViperOneM8 4.3.0 Tweaks, HUB, IconPacks, Themes, OTAs and more

4,794 posts
Thanks Meter: 20,464
 
By Turge, Recognized Developer on 12th April 2014, 07:29 PM
Post Reply Subscribe to Thread Email Thread
Announcement from Turge: Got issues with the registration? You might want to read the FAQ
26th July 2015, 09:23 PM |#3081  
Brakiss's Avatar
Senior Member
Thanks Meter: 89
 
More
Quote:
Originally Posted by adhusky

I know we are supposed to get 5.1 in next month so they said that we still get Android M instead.

Still in next month?

Etas don't do anything but annoy the Devs. Still trying for 4.5 on Sprint but it is not looking good.
The Following 3 Users Say Thank You to Brakiss For This Useful Post: [ View ]
 
 
Yesterday, 12:38 PM |#3082  
Senior Member
Flag Tampa
Thanks Meter: 20
 
More
Quote:
Originally Posted by Brakiss

Etas don't do anything but annoy the Devs. Still trying for 4.5 on Sprint but it is not looking good.

I was only asking about Android M in next month. Not the Viper 4.5.
Yesterday, 06:34 PM |#3083  
Junior Member
Thanks Meter: 0
 
More
Vreya Good day!

I wanted to ask the razrabotchikav: when will ViperOneM8 4.5.0 for Sprint?
Yesterday, 07:10 PM |#3084  
Member
Flag Belgorod
Thanks Meter: 19
 
More
U can run rom on Sprint, but rom on sprint is not stable.
U need edit this file aroma-config on folder META-INF\com\google\android
Delete this lines 65-69
Quote:

#Sprint not supported
if file_getprop("/tmp/VenomProps.prop", "Sprint") == 1 then
alert("Version not supported.","We apologize but your Sprint device is not currently supported on this version of the ROM. Please look for a future update that adds Sprint support.\n\nThe installer will now exit.", "@alert");
exit("");
endif;

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes